Re: fabric-common User and fabric-client User are clashing #fabric-ca-client #fabric-sdk-node


ashish.cppdev@...
 

From @bestbeforetoday in Hyperledger Chat:

Both the v2.2.0 and v1.4.11 releases of the Node SDK have been published. v2.2 is a long-term support (LTS) release accompanying the Fabric v2.2 LTS release, and has been tagged in the NPM registry as _latest_. This breaks a package dependency between v1.4 Node SDK packages prior to v1.4.11. If you are using the v1.4 Node SDK, please upgrade to v1.4.11. Release information here: https://github.com/hyperledger/fabric-sdk-node/releases

Join fabric@lists.hyperledger.org to automatically receive all group messages.